/* Custom - Boathouse */
/* colours #F8DFA6 beige #B0D0DB light blue #005E7B dark blue from logo */

@media only screen and (min-width: 0em) {
	
/* Body */
body{ font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:18px; background-color:#FFFFFF; }
.row { margin: 0 auto; max-width: 75rem; width: 100%; }
	
/* Nav top bar */
#menu {z-index: 20;  }
#logo { display: none; z-index: 100;}
.contain-to-grid { width: 100%; background: #FFF; height: 100px; } /* aqua #568072 */
.top-bar { z-index:20; height: 80px; background: #FFF; max-width: 75rem !important; }
.top-bar-section li a:not(.button) { background: #FFF !important; }
.top-bar-section li a:not(.button):hover { background: #087094 !important; }
.top-bar-section ul li.active > a { background: #133C4E !important; }
.top-bar-section ul li.active > a:hover { color: #000; background: #133C4E !important; }
.top-bar-section > ul > .divider,
.top-bar-section > ul > [role="separator"] { border-right: solid 1px #ffffff; border-bottom: none; border-top: none; clear: none; height: 4rem; width: 0; }
.top-bar-section { margin: 30px 0 0 0 } /* margin moves all menu buttons down */
.top-bar-section ul { margin: 0 } /* margin moves individual menu buttons down */
.top-bar-section ul li > a { color: #087094; display: block; font-family: 'Montserrat', sans-serif !important; font-size: 1.05rem; font-weight: normal; padding-left: 0.9375rem; padding: 12px 0 12px 0.9375rem; text-transform: none; width: 100%; }
.top-bar-section ul li.booknow > a { background: #C86220 !important; }
.top-bar .title-area { background: #FFF !important; } /* dark aqua #425C4F dark blue #133C4E */
.top-bar-section ul li:hover:not(.has-form) > a { background-color: #087094 !important; background: #087094 !important; }
.top-bar .toggle-topbar.menu-icon a { color: #087094; height: 100; line-height: 33px; padding: 0 2.5rem 0 0.9375rem; position: relative; }
.f-topbar-fixed { padding-top: 4rem; }
.top-bar .toggle-topbar.menu-icon a span::after { box-shadow: 0 0 0 1px #087094, 0 7px 0 1px #087094, 0 14px 0 1px #087094; } /* change menu line colour */
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { color: #087094; margin: 0 0 0 0; } /* margin moves dropdown menu buttons */
.booknow { display: none; }
.booknow > a { background: #C86220; color: #FFF !important; display: none; }
.logo { padding: 0 15px 0 0; background: #FFF; height: 4rem !important; }
.logo-mob { padding: 0 15px 0 0; background: #FFF; height: 4rem !important; }
	
/* Layout */
html { height: 101%; margin-bottom: 1px; }
.container { max-width: 75rem; margin: 0 auto; background: #FFF; box-shadow: 12px 0 12px rgba(0,0,0,0.2), -12px 0 12px rgba(0,0,0,0.2); }
.indent { padding-left: 15px; padding-right: 15px; box-shadow:2px 2px 6px rgba(0,0,0,0.2); }
.indent-title { padding: 0 0 0 .3125rem ; }
.clear { clear:both; display: block; height: 1%; }
.logo { margin: 10px auto 0 auto; max-width:400px; }
.top20 { margin-top: 20px; }
.top40 { margin-top: 40px; }
.base20 { margin-bottom: 20px; }
.pad-logo { padding: 10px 0 10px 0; }
.no-pad { padding: 0; }
.no-pad img{ padding: 0 0 20px 0; }
.row.full-width { width: 100%; max-width: 100%; }
#slider-thin { display:none; }
#slider { display:inline; }
	
/* Panels */
.panel.callout { border-style: none; background: #F8DFA6; }
.panel.best { border-style: none; background: #B0D0DB; }
.callout h1 { font-size:24px; margin-bottom: 0.4rem; }
.callout p { margin-bottom: 0.4rem; }
.panel.midout { border-style: none; background: #5C748B;}
.midout h1 {  color: #FFF; font-size:24px; margin-bottom: 0.4rem; margin-top: 0; }
.midout a {  color: #C7D1DA; }
.midout a:hover { color: #FFF; }
.panel.studioA { border-style: none; background: #FFF; margin: 0; }
.panel.studioB { border-style: none; background: #FFF; margin: 0; }
.pics20{ margin: 0 0 20px 0; box-shadow:2px 2px 6px rgba(0,0,0,0.2);}
#bookbtn { text-align: center; margin: 10px 0 0 0; }
	
/* Images */
.opac img:hover { opacity: 0.7; }
.home-logo { width: 90%; }

/* HOVER ZOOM */
.image-zoom-container { list-style: none; font-size: 0px; }
.zoom-container { position: relative; overflow: hidden; display: inline-block; width: 100%; font-size: 16px; font-size: 1rem; border: 1px solid #fff; vertical-align: top;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.zoom-container img { display: block; width: 100%; height: auto;
	-webkit-transition: all .5s ease; /* Safari and Chrome */ -moz-transition: all .5s ease; /* Firefox */ -ms-transition: all .5s ease; /* IE 9 */ -o-transition: all .5s ease; /* Opera */ transition: all .5s ease; }
.zoom-container .zoom-caption { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 10; background: rgba(0, 0, 0, .5);
	-webkit-transition: all .5s ease; /* Safari and Chrome */ -moz-transition: all .5s ease; /* Firefox */ -ms-transition: all .5s ease; /* IE 9 */ -o-transition: all .5s ease; /* Opera */ transition: all .5s ease; }
.zoom-container .zoom-caption h3 { display: block; text-align: center; font-family: 'Source Sans Pro', sans-serif; font-size: 1.5em; font-weight: 900; letter-spacing: -1px; text-transform: uppercase; color: #fff;
	margin: 23% 0 0; padding: 10px 0; border-top: 5px solid rgba(255, 255, 255, .15);	border-bottom: 5px solid rgba(255, 255, 255, .15); }
.zoom-container:hover img { -webkit-transform:scale(1.15); /* Safari and Chrome */ -moz-transform:scale(1.15); /* Firefox */ -ms-transform:scale(1.15); /* IE 9 */ -o-transform:scale(1.15); /* Opera */ transform:scale(1.15); }
.zoom-container:hover .zoom-caption { background: none; }
	
/* Type */
h1 { font-family: "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:30px; margin: 0 0 0.8em 0; color: #087094; }
h2 { font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:24px; margin: 0 0 0.8em 0; }
h5 { font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:22px; margin: 0 0 0.8em 0; }
.content80pc { font-size: 0.8em; }
.line-list { font-size: 0.7em; border-bottom:solid; border-width:thin; line-height:1.1em; border-color: #999; padding: 0 0 0.4em 0; margin: 0.4em  0 0 0;} /* idea for room pages */
.p90 { font-size: 0.8em; }
.reddd {color: #C86220 !important; }
	
/* Buttons */
.button {background-color: #005E7B; }
#callbuts-large {display: none; }
.redd {background-color: #C86220 !important; margin: 10px 0 0 0; text-align: center; }
	
/* Images */
.logo-specials img { 
  -moz-box-shadow: 0px 0px 2px 2px #EFEFEF; -webkit-box-shadow: 0px 0px 2px 2px #EFEFEF; box-shadow: 0px 0px 2px 2px #EFEFEF; }
	
/* Media Icons */
#fbook { width:60px; }
#insta { width:60px; }
#trivago { width:100px; }
#mprt { width:180px; }
#visa { width:60px; }
#mastercard { width:60px; }
#amex { width:60px; }
	
/* Footer */
#footer { margin-top:30px; margin-bottom:30px; }
footer p, footer a{ font-size:12px; }
	
/* Slick slider - Arrows */
.slick-prev,
.slick-next { width: 40px; height: 40px; margin-top: -10px; padding: 0; }
.slick-prev:before,
.slick-next:before { font-family: 'slick'; font-size: 40px; }
.slick-prev {
    left: 15px; /* was -25px */
	z-index:10; /* sit arrow on top of pic */ }
[dir='rtl'] .slick-prev { 
    right: 15px; /* was -25px */
    left: auto; }
.slick-next {
    right: 15px;
	z-index:10; /* sit arrow on top of pic */ }
[dir='rtl'] .slick-next {
    right: auto;
    left: 15px; }

/* stars */
.star {
  position: relative;  
  display: inline-block;
  width: 0;
  height: 0;  
  margin-left: 1.2em;
  margin-right: 1.2em;
  margin-bottom: 1.2em;  
  border-right:  .3em solid transparent;
  border-bottom: .7em  solid #FFF;
  border-left:   .3em solid transparent;
  font-size: 14px; /* Controlls the size of the stars. */ }  
.star:before, .star:after {
    content: '';    
    display: block;
    width: 0;
    height: 0;    
    position: absolute;
    top: .6em;
    left: -1em;  
    border-right:  1em solid transparent;
    border-bottom: .7em  solid #FFF;
    border-left:   1em solid transparent;  
    transform: rotate(-35deg);
  }  
.star:after {  
    transform: rotate(35deg);
  }
}
	
/* Dots */
.slick-dots { margin-left: 0rem; padding-bottom:6px; }
.slick-dots li button:before { font-family: 'slick'; font-size: 16px; top:6px; }
	
/* BOOKER button - to override foundation button */
#booker .button { -webkit-appearance: none;  -moz-appearance: none; border-radius: 0; border-style: solid; border-width: 0; cursor: pointer; font-weight: normal;  margin: 0; position: relative; text-align: center; text-decoration: none; display: inline-block; padding: auto; /*was 1rem 2rem 1.0625rem 2rem */ font-size: 1rem; background-color: #008CBA; border-color: #007095; color: #FFFFFF; transition: background-color 300ms ease-out; width:100%;}
#booker button { -webkit-appearance: none; -moz-appearance: none; border-radius: 0; border-style: solid; border-width: 0; cursor: pointer; font-weight: normal; margin: 0; position: relative; text-align: center; text-decoration: none; display: inline-block; padding: auto; font-size: 1rem; background-color: #008CBA; border-color: #007095; color: #FFFFFF; transition: background-color 300ms ease-out; width:100%;}
#booker button:hover, button:focus, .button:hover, .button:focus { background-color: #007095; }
#booker td.button a{display:block;text-align:center;font-size:90%;line-height:1.2em;width:86px;margin:0 auto;padding:4px 7px;height:auto;background:none;text-decoration:none;position:relative;}
#booker a.book{background-color: #008CBA;background-image:none;padding:0 4em;}
#booker td.button a.noBook b{cursor:default;position:relative;top:0;left:0;width:100%;text-align:center;margin-top:0;background:none;}
#booker td.button b{cursor:default;position:relative;top:0;left:0;width:100%;text-align:center;margin-top:0;background:none;}
#booker tr.filtered { background-color: #ffd;}
#booker div.checkIn a span.text {
    position: relative;
    z-index: 2;
    padding: 0 30px 0 8px;
    display: block;
    width: 12em;
    color: #000;
    white-space: nowrap; }
#booker { font-size: 0.9em;}
#booker h3 {font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
#booker .name {font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
#booker p { font-size: 0.9em;}
	
/* BOOKER - to fix inclusions floater */
.inclusionHover{position:fixed;background:#fff;padding:.6em 1em;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border:1px solid #aaa;-moz-box-shadow:0 2px 4px #444;-webkit-box-shadow:0 2px 4px #444;box-shadow:0 2px 4px #444;width:18em;left:-10000px;top:-10000px;z-index:1000001;font-size:9pt;line-height:12pt;}
.inclusionHover h3{font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.1rem;margin:0 0 .3em 0;padding:0 0 .2em 0;border-bottom:1px solid #ccc;}
.inclusionHover label{float:none;width:auto;font-weight:normal;}
.inclusionHover div.inclusions{margin-bottom:1em;}
.inclusionHover div.incGuests,body div.inclusionHover div.maxGuests,body div.inclusionHover div.extAdultCost,body div.inclusionHover div.extChildCost,body div.inclusionHover div.qtyBedrooms,body div.inclusionHover div.qtyBathrooms,body div.inclusionHover div.qtyEnsuites{position:relative;border-bottom:1px dotted #ddd;margin-bottom:.1em;}
.inclusionHover div.incGuests label,body div.inclusionHover div.maxGuests label,body div.inclusionHover div.extAdultCost label,body div.inclusionHover div.extChildCost label,body div.inclusionHover div.qtyBedrooms label,body div.inclusionHover div.qtyBathrooms label,body div.inclusionHover div.qtyEnsuites label{padding-right:5em;}
.inclusionHover div.incGuests span.value,body div.inclusionHover div.maxGuests span.value,body div.inclusionHover div.extAdultCost span.value,body div.inclusionHover div.extChildCost span.value,body div.inclusionHover div.qtyBedrooms span.value,body div.inclusionHover div.qtyBathrooms span.value,body div.inclusionHover div.qtyEnsuites span.value{position:absolute;right:0;margin-top:-1.6em;} /* margin-top fakes gadget issue */
.inclusionHover div.qtyEnsuites{border-bottom:0;}
.inclusionHover div.minNights,body div.inclusionHover div.amountBookable{position:relative;}
.inclusionHover div.minNights label,body div.inclusionHover div.amountBookable label{font-weight:bold;padding-right:0em;}
.inclusionHover div.minNights span.value,body div.inclusionHover div.amountBookable span.value{position:absolute;right:0;font-weight:bold;margin-top:-1.6em;} /* margin-top fakes gadget issue */
.inclusionHover div.minNights{margin:.5em 0 .3em 0; }
	
/* CHECK NOW button - to override foundation button */
body div.roomTypesGadget div.searchTools div.inSiteCheck button {
    height: 2.5em;
    padding: none;
	background: #005E7B;
    line-height: .8em;
}

/* SMALL */
@media only screen and (min-width: 40.063em) { 
#logo { display:none; }
#logo-mob { display:inline; }
#slider-thin { display:none; }
#slider { display:inline; }
#bookGrid { display:none; }
.booknow { display: none; }
.home-logo { width: 40%; }
/* Specials */
#winteriscoming { display:inline; position:relative; z-index: 20; border-style: none; background: #FFF; margin: 0; padding: 20px; opacity: 0.9; top: 0; left: 0; right: 0; }
/* stars */
.star { 
  margin-left: 1.2em;
  margin-right: 1.2em; }
}

/* SMALL-MEDIUM */
@media only screen and (min-width: 44.063em) {
.top-bar { z-index:20; height: 100px; background: #FFF; max-width: 75rem !important; }
#logo { display:none; }
#logo-mob { display:inline; }
/* stars */
.star { 
  margin-left: 1.8em;
  margin-right: 1.8em; }
}

/* MEDIUM */
@media only screen and (min-width: 64.063em) {
.top-bar { z-index:20; height: 100px; background: #FFF; max-width: 75rem !important; }
#logo { display:inherit; }
#logo-mob { display:none; }
.logo { padding: 0 15px 0 0; background: #FFF; height: 5rem !important; }
#callbuts-large {display:inline; }
#callbuts-small {display:none; }
#slider-thin { display:none; }
#slider { display:inline; }
#bookGrid { display:inherit; }
#logo { display:none; }
#logo-mob { display:inline; }
/* Images */
.home-logo { width: 30%; }
/* Specials */
#winteriscoming { display:inline; position:absolute; z-index: 20; border-style: none; background: #FFF; margin: 0; padding: 20px; opacity: 0.9; top: 10%; left: 20%; right: 20%; }
/* stars */
.star { 
  margin-left: 2.6em;
  margin-right: 2.6em; }
}

/* LARGE */
@media only screen and (min-width: 90.063em) {
.top-bar { z-index:20; height: 100px; background: #FFF; max-width: 75rem !important; }
#slider-thin { display:inline; }
#slider { display:none; }
#bookGrid { display:inherit; }
.booknow { display: inline; }	
#logo { display:inline; }
#logo-mob { display:none; }
#bookbtn { display:none; }
/* Images */
.home-logo { width: 20%; }
/* Specials */
#winteriscoming { display:inline; position:absolute; z-index: 20; border-style: none; background: #FFF; margin: 0; padding: 20px; opacity: 0.9; top: 20%; left: 20%; right: 20%; }
/* stars */
.star { 
  margin-left: 2.9em;
	margin-right: 2.9em; }
} 

/* X-LARGE */
@media only screen and (min-width: 120.063em) { 
.top-bar { z-index:20; height: 70px; background: #FFF; max-width: 75rem !important; }
#slider-thin { display:inline; }
#slider { display:none; }
#bookGrid { display:inherit; }
.booknow { display: inline; }	
/* Images */
.home-logo { width: 20%; }
/* Specials */
#winteriscoming { display:inline; position:absolute; z-index: 20; border-style: none; background: #FFF; margin: 0; padding: 20px; opacity: 0.9; top: 50%; left: 30%; right: 30%; }
/* stars */
.star { 
  margin-left: 2.9em;
  margin-right: 2.9em; } 
}
	
	